div.kf_flex{
	position: relative;
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: space-between;
}

div.kf_left, div.kf_right {
	width:48%;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div.kf_left, div.kf_right {
		width:100%;
	}
}
div.kf_left fieldset{
	height: 100%;
}
fieldset.kf {
	padding: 30px;
	color: white;
	text-align:left;
	border:none;
	box-sizing: border-box;
	background: #818a28;
}
div.kf_right fieldset{
	height: 100%;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	fieldset.kf {
		margin: 0px;
		padding: 10px;
		border: 0px;
	}
}
legend.kf {
	margin-left:10px;
	color:white;
	background: #A88701;
	padding: 15px 30px 15px 30px;
	border: 2px solid white;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	legend.kf {
		display: none;
	}
}
.kf_form {
	margin-left:5px;
	width:98%;
	padding:8px 10px 8px 10px;
     	box-sizing: border-box;
	background:white;
	color:#555555;
	border:2px solid white;
box-shadow: 0px 0px 3px 1px rgba(168,135,1,0.67) inset;
-webkit-box-shadow: 0px 0px 3px 1px rgba(168,135,1,0.67) inset;
-moz-box-shadow: 0px 0px 3px 1px rgba(168,135,1,0.67) inset;
}
.kf_form:hover {
	border: 2px solid #C8A701;
}
input.kf_no_marginbottom {
	margin-bottom:3px;
}

div#kf_pflicht2 {
	float:left;
	width:23px;
}
div#kf_pflicht2_text {
	float:left;
	width: calc(100% - 23px);
	line-height:15pt;
	font-size:0.85em;
	font-style:italic;
}

div.cookie {
	margin:10px 0px 0px 0px;
	height:60px;
}
div.cookie .text {
	font-size:10pt;
	line-height:12pt;
	text-align:left;
}

div.checkbox {
	float:left;
	margin-top:10px;
}
div.ch-left {
	margin-left:10px;
	width:30px;
}
div.ch-right {
	width:75%;
}

input.kf_submit {
	font-size: 12pt;
    box-sizing: border-box;
    border:none;
    border-width: 1px;
    border-width: 1px;
    color: white;
    border-color: #596200;
    font-weight: bold;
   box-shadow: inset 0px 1px 0px 0px #596200;
    background: linear-gradient(#A1A84B, #596200);
    padding: 8px 15px 8px 15px;
    text-decoration: none;
	display:block;
	margin: 10px auto 10px auto;
	width: 30%;
	text-align: center;

}
input.kf_submit:hover {
	    background: linear-gradient(#596200, #A1A84B);
}
@media (max-width: 1000px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2500px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 3000px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1500px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2500px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 3000px) and (orientation:portrait)
 {
	input.kf_submit{
		width: 90%;
	}
}
div.kf_antwort {
	margin:30px 0px 30px 100px;
	padding:40px;
	width:65%;
	color:#818a28;
	border:1px solid #818a28;
}
@media (max-width: 800px),
	(-webkit-min-device-pixel-ratio: 1.5) and (max-width: 1200px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2) and (max-width: 1600px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 2.5) and (max-width: 2000px) and (orientation:portrait),
	(-webkit-min-device-pixel-ratio: 3) and (max-width: 2400px) and (orientation:portrait),
	(min-resolution: 1.5dppx) and (max-width: 1200px) and (orientation:portrait),
	(min-resolution: 2.0dppx) and (max-width: 1600px) and (orientation:portrait),
	(min-resolution: 2.5dppx) and (max-width: 2000px) and (orientation:portrait),
	(min-resolution: 3.0dppx) and (max-width: 2400px) and (orientation:portrait)
{
	div.kf_antwort {
		margin:30px 20px 30px 20px;
		padding:20px;
	}
}

 
 
 
div#cap {
	margin:20px auto 25px auto;
	width:90%;
	text-align:center;
}
div#cap div#cap_text {
	margin:0px auto 0px auto;
	width:100%;
	text-align:left;
}
div#cap div#cap_rahmen {
	margin:10px auto 10px auto;
	width:100%;
	height: 50px;
	border:none;
	display: flex;
	align-items: stretch;
}
div#cap div#cap_vorlage {
	margin:auto;
	width:50%;
	height: 100%;
	padding:10px;
	box-sizing:border-box;
	background:#818a28;
	text-align:right;
	font-size:13pt;
	color:white;
	border:2px solid white;
	border-right:none;
	line-height: 1.5em;
}
div#cap span#cap_hide {
	color:#818a28;
}
div#cap input#cap_eintrag {
	margin:auto;
	width: 50%;
	height: 100%;
	padding:10px 10px 10px 35px;
	box-sizing:border-box;
	font-size:13pt;
	background:white;
	color:#555555;
	line-height: 1.5em;
	border:2px solid white;
box-shadow: 0px 0px 3px 1px rgba(168,135,1,0.67) inset;
-webkit-box-shadow: 0px 0px 3px 1px rgba(168,135,1,0.67) inset;
-moz-box-shadow: 0px 0px 3px 1px rgba(168,135,1,0.67) inset;
}
div#cap_rahmen div:nth-child(4){
	display: none;
}